One Solution CMS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000023System Updater[All Projects] Tier 6 - Content Layerpublic2013-05-12 18:452013-06-04 09:47
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusacknowledgedResolutionfixed 
PlatformOSOS Version
Product Version[Administrators Panel] 2.1.147 
Target Version[Administrators Panel] 2.1.148Fixed in Version[Administrators Panel] 2.1.149 
Summary0000023: Database update does not update the database
DescriptionThe database update utility does not update the database.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000028)
administrator (administrator)
2013-05-12 18:47

This does happen. In testing the Database Update Utility does update the database with a test file but for some reason it doesn't do it with the update.sql file. Haven't figured it out yet.
(0000068)
administrator (administrator)
2013-06-02 13:43

We changed the upgradeDatabase to use MySQL import command instead of going line by line. This will require the file to be in .sql format, which it is. This should take care of the issue, if not I will reopen the ticket to keep working on it. This has been an issue for quite sometime now.
(0000069)
administrator (administrator)
2013-06-04 09:47

This bug has not been corrected. It still happens with all sites but it does work with the test.sql file. So we are going to have to fix the test.sql data file to more accurately test this functionality.

- Issue History
Date Modified Username Field Change
2013-05-12 18:45 administrator New Issue
2013-05-12 18:45 administrator Status new => assigned
2013-05-12 18:45 administrator Assigned To => administrator
2013-05-12 18:47 administrator Note Added: 0000028
2013-05-12 18:47 administrator Status assigned => confirmed
2013-06-02 13:43 administrator Note Added: 0000068
2013-06-02 13:43 administrator Status confirmed => resolved
2013-06-02 13:43 administrator Fixed in Version => 2.1.149
2013-06-02 13:43 administrator Resolution open => fixed
2013-06-04 09:47 administrator Note Added: 0000069
2013-06-04 09:47 administrator Status resolved => acknowledged


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker